| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Data Fields
AFE_BIASSTR Union Reference

`#include <fxlc95000.h>`

## Data Fields
word | Word
struct {
word IREF_TRIM0:1
word IREF_TRIM1:1
word IREF_TRIM2:1
word IREF_TRIM3:1
word IREF_TRIM4:1
word __pad0__:1
word __pad1__:1
word __pad2__:1
word __pad3__:1
word __pad4__:1
word __pad5__:1
word POR_HYST_CTRL0:1
word POR_HYST_CTRL1:1
word OSC_SEL:1
word SPOL_TGL:1
word SINGLE_EN:1
} | Bits
struct {
word grpIREF_TRIM:5
word __pad0__:1
word __pad1__:1
word __pad2__:1
word __pad3__:1
word __pad4__:1
word __pad5__:1
word grpPOR_HYST_CTRL:2
word __pad6__:1
word __pad7__:1
word __pad8__:1
} | MergedBits

## Detailed Description

Definition at line 3722 of file fxlc95000.h.

## Field Documentation

word __pad0__

Definition at line 3730 of file fxlc95000.h.

word __pad1__

Definition at line 3731 of file fxlc95000.h.

word __pad2__

Definition at line 3732 of file fxlc95000.h.

word __pad3__

Definition at line 3733 of file fxlc95000.h.

word __pad4__

Definition at line 3734 of file fxlc95000.h.

word __pad5__

Definition at line 3735 of file fxlc95000.h.

word __pad6__

Definition at line 3751 of file fxlc95000.h.

word __pad7__

Definition at line 3752 of file fxlc95000.h.

word __pad8__

Definition at line 3753 of file fxlc95000.h.

struct { ... } Bits

word grpIREF_TRIM

Definition at line 3743 of file fxlc95000.h.

word grpPOR_HYST_CTRL

Definition at line 3750 of file fxlc95000.h.

word IREF_TRIM0

Definition at line 3725 of file fxlc95000.h.

word IREF_TRIM1

Definition at line 3726 of file fxlc95000.h.

word IREF_TRIM2

Definition at line 3727 of file fxlc95000.h.

word IREF_TRIM3

Definition at line 3728 of file fxlc95000.h.

word IREF_TRIM4

Definition at line 3729 of file fxlc95000.h.

struct { ... } MergedBits

word OSC_SEL

Definition at line 3738 of file fxlc95000.h.

word POR_HYST_CTRL0

Definition at line 3736 of file fxlc95000.h.

word POR_HYST_CTRL1

Definition at line 3737 of file fxlc95000.h.

word SINGLE_EN

Definition at line 3740 of file fxlc95000.h.

word SPOL_TGL

Definition at line 3739 of file fxlc95000.h.

word Word

Definition at line 3723 of file fxlc95000.h.

The documentation for this union was generated from the following file:

- Include/psp/fxlc95000.h